Subject: Ticket Assigned - GIFT CARD ISSUE
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Tue, 10 May 2022 05:35:11 +0000

Hi Mohammed yahya,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  GIFT CARD ISSUE amr algharbawy                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  amr algharbawy Bot:  Hi Amr Algharbawy ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.    For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0544260148            12:55 AM, 07th Apr                   Rashed                   Hi Amr algharbawy. Thank you for contacting us. My name is Rashed. How may I help you today?           12:55 AM, 07th Apr                     amr algharbawy                    Hi Rashed           12:56 AM, 07th Apr                     amr algharbawy                    I'm trying to use a gift card but always have an error           12:56 AM, 07th Apr                     amr algharbawy                    Tried many times through the app and Google Chrome but the same error appears           12:56 AM, 07th Apr                   Rashed                   Can you please provide me with a picture of the issue ?           12:57 AM, 07th Apr                     amr algharbawy                    I checked the card on Shukran website and it's valid but still can't use it           12:57 AM, 07th Apr                     amr algharbawy                             12:57 AM, 07th Apr                   Rashed                   Please give me some moments to check this for you           01:00 AM, 07th Apr                     amr algharbawy                    Sure           01:00 AM, 07th Apr                   Rashed                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           01:03 AM, 07th Apr                   Rashed                   Is there anything else I can help you with ?           01:03 AM, 07th Apr                     amr algharbawy                    How will you contact me?           01:03 AM, 07th Apr                   Rashed                   On your email : [email-masked]           01:04 AM, 07th Apr                   Rashed                   Is there anything else I can help you with ?           01:04 AM, 07th Apr                     amr algharbawy                    Thank you           01:04 AM, 07th Apr                   Rashed                   Thanks for contacting us. We look forward to serve you again.           01:05 AM, 07th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4137575